Package wx :: Package lib :: Module infoframe :: Class PyInformationalMessagesFrame

[frames | no frames]

## Class PyInformationalMessagesFrame

Method Summary
| `__init__(self, progname, text, dir, menuname, enableitem, disableitem, othermenubar)`
| `__call__(self, *args)`
| `close(self)`
| `CloseFile(self)`
| `DisableOutput(self, event, exiting)`
| `EnableOutput(self, event, othermenubar, menuname, enableitem, disableitem)`
| `flush(self)`
| `OnCloseWindow(self, event, exiting)`
| `OpenNewFile(self)`
| `SetOtherMenuBar(self, othermenu, menuname, enableitem, disableitem)`
| `SetOutputDirectory(self, dir)`
| `SetParent(self, parent)`
| `write(self, string)`

Class Variable Summary
`int` | `Enabled` = 1
`NoneType` | `f` = None

Class Variable Details

### Enabled

  Type:
    `int`
  Value:

        1

### f

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:18 2007 | http://epydoc.sf.net